@font-face {
    font-family: 'Poppins';
    font-weight: 100;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-100.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 200;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-200.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-300.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 500;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 600;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-600.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 700;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-700.woff2') format('woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 800;
    font-display: swap;
    src: url('../Font/poppins/poppins-v24-latin-800.woff2') format('woff2');
}